
:root {
    --black:    #353E44;
    --grey:     #C1C1C1;
    --lightgrey:#F6F6F6;
    --orange:   #F96B0B;
    --red:      #DE0E0E;
    --green:    #D0E15B;
}

h1 span:before {
    content:'';
    display: inline-block;
    width: 100%;
    height: 20px;
    background: var(--orange);
    position: absolute;
    bottom: 8px;
    left: 0;
    z-index: -1;
}
h2 span:before {
    content:'';
    display: inline-block;
    width: 100%;
    height: 12px;
    background: var(--green);
    position: absolute;
    bottom: 0px;
    left: 0;
    z-index: -1;
}

h1 span, h2 span {
    position: relative;
    z-index: 1;
}

.s-btn-sec svg {
    width: 24px;
    transition: all 0.3s ease;
    position: absolute;
    right: 15px
}
.s-btn-sec:hover svg {
    right: 5px;
}

.usluga-ola {
    background: #fff;
    transition: all ease 0.5s;
    -webkit-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.15);
    border-radius: 4px;
}
@media only screen and (min-width: 1025px){
.usluga-ola:hover {
    transform: translatey(-40px);
    -webkit-box-shadow: 0px 40px 24px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 32px 24px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 32px 24px 0px rgba(0, 0, 0, 0.15);
}
}

@media only screen and (max-width: 1025px){
    .elementor-nav-menu--dropdown {
        --menu-height: 1000vmax;
        position: absolute;
        top: 40px;
        right: 0px;
        width: 70vw;
        z-index: 100;
        padding: 50px;
    }
    h1 span:before {
        height: 10px;
        bottom: 2px;
    }
    #gallery-1 {
        display: flex;
        overflow: scroll;
        padding: 0 32px;
        
    }
    #gallery-1 .gallery-item{
        flex-shrink: 0;
        width: 60%;
    }
    #kafel {
        background: #fff;
    }
}


.elementor-form-fields-wrapper .elementor-button {
    background: var(--orange);
    text-transform: uppercase;
    font-weight: 700;
    border: 2px solid var(--orange);
}
.elementor-form-fields-wrapper .elementor-button:hover {
    background: rgba(0,0,0,0);
    border: 2px solid var(--orange);
    color: var(--orange) !important;
}
